### Method

# EDataServer OperationPool reserve_opid

since: 3.2

#### Declaration [src]

    guint32
    e_operation_pool_reserve_opid (
      EOperationPool* pool
    )

#### Description [src]

Reserves new operation ID, which is returned. This operation ID may be released by `e_operation_pool_release_opid()` when the operation is finished.

Available since: 3.2

#### Return value

Type: `guint32`

A new operation ID.